<template>
  <settings>
    <router-view></router-view>
  </settings>
</template>

<script>
import SettingsLayout from '../../layouts/settings'

export default {
  components: { 'settings': SettingsLayout }
}
</script>
